.header {
    background-color: #000;
}
/*
.logo1 {
	display: none !important;
}
.logo3 {
	display: block !important;
}
*/
@media screen and (min-width: 1240px) {
    nav ul li a {
        color: #fff;
        font-weight: 500;
        font-size: 0.90em;
        padding: 19px 12px;
        background-color: transparent;
        text-transform: none;
    }
}




h1, h2, h3, h4, h5, h6 {
    font-family: "indivisible", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: var(--green);
    margin: 0.4em 0em;
    line-height: 1.2;
}

.news1-wrap-tag-all .news1-article-title H3 {
    font-size: 1.8em !important;
    margin: 0.2em 0em 0em 0em;
}



/*---------------------------------*/
.p-banner .column {
    border-left: 0px solid #fff;
}



/*------------------------------*/

/*
.p-banner-inner {
    width: 700px;max-width: 80%;
    marging: 0px auto;
    padding: 15px 30px 45px 30px;
	position: absolute;
	bottom: 0px;
	background-color: rgba(0,0,0,0.65);
}
.p-banner H1 {
    font-size: 4em !important;
}
.arrow-down {
    position: absolute;
    bottom: 20px;
    right: calc(50% - 12px);
    width: 25px;
    height: 25px;
    background-image: url(images/anim-arrow-down.gif);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: block;
    z-index: 1002;
}


@media screen and (max-width: 1200px) {
	.p-banner H1 {
		font-size: 3em !important;
	}
	.p-banner-inner {
		width: 550px;max-width: 80%;
	}
	.p-banner H1 span {
		padding: 0px 0%;
	}
}
@media screen and (max-width: 799px) {
	.p-banner H1 {
		font-size: 2em !important;
	}
	.p-banner-inner {
		max-width: 80%;
		    padding: 15px 20px 45px 20px;
	}
	.p-banner H1 span {
		line-height: 23px;
	}
}
/*------------------------------*/

.p-banner .column {
    position: absolute;
    z-index: 150;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    text-align: left;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    justify-content: left;
    padding-left: 0em;
    padding-right: 0em;

}
.p-banner-inner {
    width: 395px;
    margin: 0px;
    background-color: rgb(255 255 255);
    padding: 25px 30px 10px 25px;
}
.p-banner H1 {
        font-size: 3.2em !important;
    font-family: "indivisible", sans-serif;
    font-weight: 300;
    font-style: normal;
    display: block;
    padding: 0px 0px 20px 0px;
    margin: 0.1em auto 0.1em 0em;
    text-align: left;
    line-height: 1.3em;
    background-color: rgba(255, 255, 255, 0.00);
    /* text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.8); */
    color: var(--green) !important;
    text-transform: none;
}

.p-banner H1 span {
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    display: block;
    margin-top: 2px;
    text-transform: none;
    padding: 0px;color: #000;
}


@media screen and (max-width: 1000px) {
	.p-banner .column {
		top: auto;
		left: auto;
		bottom: 0px;
		right: 0px;
		text-align: left;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex-align: center;
		-webkit-align-items: center;
		-webkit-box-align: center;
		align-items: center;
		justify-content: right;
		padding-left: 0em;
		padding-right: 0em;
	}
	.p-banner-inner {
		width: 380px;
        max-width: calc(83% - 100px) ! IMPORTANT;
        margin: 0px;
        background-color: rgb(255 255 255);
        padding: 10px 25px 0px 25px;
	}
	.p-banner H1 {
    	font-size: 2.0em !important;
	}
	.p-banner H1 span {
		font-weight: 500;
		font-size: 14px ! IMPORTANT;
		line-height: 21px;
		display: block;
		margin-top: 2px;
		text-transform: none;
		padding: 0px;
		color: #000;
	}
}

















@media screen and (min-width: 1240px) {
	.header-inner {
		max-width: none;
	}
	#logo {
		padding: 20px 2em 0px 70px;
	}
	.navigation {
        text-align: left;
    }
	.menu-hold {
        position: absolute;
        top: 49px;
        padding: 0px 0px 10px 0px;
        left: 270px;
		right: auto;
        height: 18px;
        width: auto;
        z-index: 9999;
    }
}







